@charset "UTF-8";
/*--------------------------------------------------------
	ファイル名: home.css
	概要: ホーム専用スタイルシート

	制作日: 2010/04/19
	更新日: 2010/04/19

目次

	1-ボディ：body
	2-コンテナ: #container
	3-ヘッダー: #header
	4-メインイメージ: #main_image
	5-メインメニュー: #main_menu
	6-ナビゲーション: #leftNavi
	7-フッター: #footer

	Copyright CLC all rights reserved.
----------------------------------------------------------*/

/*--------------------------------------------------------
 1-ボディ：body
----------------------------------------------------------*/

body	{
	background-color: #f3f3f3;
	text-align: center;/*IE5.x用中央寄*/
	color: #666666;
}


/* アンカー */
a	{
	color: #006699;
}
a:hover	{
	color: #0099CC;
}


/*--------------------------------------------------------
 2-コンテナ: #container
----------------------------------------------------------*/
#container	{
	width: 760px;
	_width: 762px;
	height: auto;
	margin: auto;
	border-right: #b9b9b9 1px solid;
	border-left: #b9b9b9 1px solid;
	background-image: url(../../imgs/contents_bg.gif);
	background-repeat:repeat-y;
	
	text-align: left;/*IE5.x用テキスト中央寄解除*/
}

/*--------------------------------------------------------
 3-ヘッダー: #header
----------------------------------------------------------*/
#header	{
	background: url(../../imgs/top_bar_y.gif) repeat-x;
	height: 43px;
}

#header img {
	margin-left: 10px;
	float: left;
}

#header #top_btn	{
	font-size: 70%;
	margin-top: 16px;
	float: right;
}

#header #top_btn #qtrans_language_chooser ul {
	list-style-type: none;
	text-align: left;
	padding: 0px;
	margin: 0px;
}

#header #top_btn #qtrans_language_chooser  li {
	
	float: left;
	margin-right: 10px;
	_margin-right: 5px;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#header #top_btn #qtrans_language_chooser a {
	color: #FFF;
	text-decoration: none;
	border-left: #FFF 2px solid;
	padding-top:2px;
	padding-left: 20px;
	margin-right: 10px;
}

#header #top_btn #qtrans_language_chooser a:hover {
	color: #0099CC;
}

/*#header ul#top_btn li {
	font-size: 80%;
	float: left;
	width: 90px;
}

#header ul#top_btn a {
	color: #FFF;
	text-decoration: none;
	border-left: #FFF 2px solid;
	padding-top:2px;
	padding-left: 20px;
	margin-right: 10px;
}
*/

/*--------------------------------------------------------
 4-メインイメージ: #main_image
----------------------------------------------------------*/
#main_image {
	clear: both;
}


/*--------------------------------------------------------
 5-メインメニュー: #main_menu
----------------------------------------------------------*/
#main_menu	{
	background: url(../../imgs/top_bar_o.gif) repeat-x;	
	height: 39px;
	clear: both;
	width: 760px;
}

#main_menu ul li {
	float: left;
	color: #FFF;
}

.menu_btn a {
	font-size: 12px;
	color: #FFF;
	display: block;
	text-align: center;
	margin-top: 1px;
	height: 100%;;
	padding-top: 13px;
	padding-bottom:10px;
	padding-bottom:10px;
	text-decoration: none;
	font-family:Arial,Helvetica,sans-serif;
	line-height: 15px;
	width: 145px;
	background: url(../../imgs/menu_line.gif) no-repeat;
}

.menu_btn a:hover {
	color: #FFFFCC;
	background: url(../../imgs/menu_back_o.gif) no-repeat;
}

.menu_btn2 a {
	font-size: 12px;
	color: #FFF;
	display: block;
	text-align: center;
	margin-top: 1px;
	height: 100%;
	padding-top: 13px;
	padding-bottom:10px;
	text-decoration: none;
	font-family:Arial,Helvetica,sans-serif;
	line-height: 15px;
	width: 179px;
}

.menu_btn2 a:hover {
	color: #FFFFCC;
	background-image: url(../../imgs/menu2_back_o.gif);
}

.menu_btn_here a {
	font-size: 12px;
	color: #FFF;
	display: block;
	text-align: center;
	margin-top: 1px;
	height: 100%;;
	padding-top: 13px;
	padding-bottom:10px;
	text-decoration: none;
	font-family:Arial,Helvetica,sans-serif;
	line-height: 15px;
	width: 145px;
	background-image: url(../../imgs/menu_back_o.gif);
	background-repeat: no-repeat;
}
.menu_btn2_here a {
	font-size: 12px;
	color: #FFF;
	display: block;
	text-align: center;
	margin-top: 1px;
	height: 100%;
	padding-top: 13px;
	padding-bottom:10px;
	text-decoration: none;
	font-family:Arial,Helvetica,sans-serif;
	line-height: 15px;
	width: 179px;
	background-image: url(../../imgs/menu_back_o.gif);
}

/*--------------------------------------------------------
 6-ナビゲーション: #leftNavi
----------------------------------------------------------*/
#leftNavi	{
	float: left;
	width: 180px;
	margin-bottom: 10px;
	padding-top: 10px;
	background: url(../../imgs/navi_shadow_o.gif) repeat-x;
	text-align: center;
	font-size: 10px;
	line-height: 10px;
}

.homeNavi {
	background-image:none;
}

#leftNavi ul {
	list-style-type: none;
}

#leftNavi ul li {
	list-style-type: none;
	text-align:left;
}

#leftNavi .menu01 a{
	width:auto;
	padding:6px 0 6px 8px;
	background-color: #92563E;
	display: block;
	color: #FFF;
	text-decoration: none;
	border-bottom: #C07B3B 1px solid;
	line-height: 1.3;
	font-size: 120%;
	height:auto;
	_height:10px;
}

#leftNavi .menu01 a:hover{
	background-color: #b89181;
	color: #FFF;
}

#leftNavi .menu01_here a {
	width:auto;
	padding:6px 0 6px 10px;
	background-color: #b89181;
	display: block;
	color: #FFF;
	text-decoration: none;
	border-bottom: #C07B3B 1px solid;
	line-height: 1.3;
	font-size: 120%;
	height:auto;
	_height:10px;
}

#leftNavi .menu02 a{
	display: block;
	text-align: left;
	padding-left:20px;
	background-color: #EE8761;
	color: #FFF;
	text-decoration: none;
	background-image: url(../../imgs/left_point_n.gif);
	background-repeat: no-repeat;
	background-position:0 center;
	height: 21px;
	font-size:10px;
	padding-top:3px;
	line-height:1.8;
}

:root *> #leftNavi .menu02 a {
	height: 20px;
	font-size:10px;
	padding-top:0;
}

#leftNavi .menu02 a:hover{
	background-color: #f4b198;
	color: #FFF;
	background-image: url(../../imgs/left_point_o.gif);
	background-repeat: no-repeat;
}

#leftNavi .menu02_here a {
	display: block;
	text-align: left;
	padding-left:20px;
	background-color: #f4b198;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../../imgs/left_point_n.gif);
	background-repeat: no-repeat;
	background-position:0 center;
	height: 21px;
	font-size:10px;
	padding-top:3px;
	line-height:1.8;
}

:root *> #leftNavi .menu02_here a {
	height: 20px;
	font-size:10px;
	padding-top:0;
}

#leftNavi .menu02_2 a{
	display: block;
	text-align: left;
	padding-left:20px;
	padding-top:1px;
	background-color: #EE8761;
	color: #FFF;
	text-decoration: none;
	background-image: url(../../imgs/left_point_n.gif);
	background-repeat: no-repeat;
	background-position:0 0px;
	height: 33px;
	font-size:10px;
	padding-top:5px;
	line-height:1.5;
}

:root *> #leftNavi .menu02_2 a {
	height: 30px;
	font-size:10px;
	padding-top:0;
	line-height:1.4;
}

#leftNavi .menu02_2 a:hover{
	background-color: #f4b198;
	color: #FFF;
	background-image: url(../../imgs/left_point_o.gif);
	background-repeat: no-repeat;
}

#leftNavi .menu02_2_here a {
	display: block;
	text-align: left;
	padding-left:20px;
	padding-top:1px;
	background-color: #f4b198;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../../imgs/left_point_n.gif);
	background-repeat: no-repeat;
	background-position:0 1px;
	height: 33px;
	font-size:10px;
	padding-top:5px;
	line-height:1.5;
}

:root *> #leftNavi .menu02_2_here a {
	height: 30px;
	font-size:10px;
	padding-top:0;
	line-height:1.4;
}

#leftNavi .menu03 a{
	display: block;
	text-align: left;
	padding-left: 10px;
	background-color: #92563E;
	color: #FFF;
	text-decoration: none;
	height: 44px;
	border-bottom: #C07B3B 1px solid;
	font-size: 120%;
	line-height: 1.9;
}

#leftNavi .menu04 a{
	display: block;
	text-align: left;
	padding-left: 20px;
	background-color: #EE8761;
	color: #FFF;
	text-decoration: none;
	background-image: url(../../imgs/left_point_n.gif);
	background-repeat: no-repeat;
	height: 40px;
	font-size: 114%;
	line-height: 1.8;
}

#leftNavi .menu03 a:hover{
	background-color: #b89181;
	color: #FFF;
}

#leftNavi .menu04 a:hover{
	background-color: #f4b198;
	color: #FFF;
	background-image: url(../../imgs/left_point_o.gif);
	background-repeat: no-repeat;
}

#leftNavi img {
	margin-bottom: 5px;
}

#leftNavi .menu03_here a {
	display: block;
	text-align: left;
	padding-left: 10px;
	background-color: #b89181;
	color: #FFF;
	text-decoration: none;
	height: 44px;
	border-bottom: #C07B3B 1px solid;
	font-size: 120%;
	line-height: 1.9;
}

#leftNavi .menu04_here a {
	display: block;
	text-align: left;
	padding-left: 20px;
	background-color: #f4b198;
	color: #FFF;
	text-decoration: none;
	background-image: url(../../imgs/left_point_n.gif);
	background-repeat: no-repeat;
	height: 40px;
	font-size: 114%;
	line-height: 1.8;
}

#leftNavi .menu00 a {
	display: block;
	text-align: left;
	padding-left: 10px;
	background-color: #6f412f;
	color: #FFF;
	text-decoration: none;
	height: 22px;
	border-bottom: #C07B3B 1px solid;
	font-size: 120%;
	font-weight:bold;
	line-height: 1.9;
}
#leftNavi .menu00_2 a {
	display: block;
	text-align: left;
	padding-left: 10px;
	background-color: #6f412f;
	color: #FFF;
	text-decoration: none;
	height: 44px;
	border-bottom: #C07B3B 1px solid;
	font-size: 114%;
	line-height: 1.8;
}
#leftNavi .menu00_here a {
	display: block;
	text-align: left;
	padding-left: 10px;
	background-color: #a18378;
	color: #FFF;
	text-decoration: none;
	font-weight:bold;
	height: 22px;
	border-bottom: #C07B3B 1px solid;
	font-size: 120%;
	line-height: 1.9;
}
#leftNavi .menu00_2_here a {
	display: block;
	text-align: left;
	padding-left: 10px;
	background-color: #a18378;
	color: #FFF;
	text-decoration: none;
	height: 44px;
	border-bottom: #C07B3B 1px solid;
	font-size: 120%;
	line-height: 1.9;
}
#leftNavi .menu00 a:hover {
	background-color: #a18378;
	color: #FFF;
}
#leftNavi .menu00_2 a:hover {
	background-color: #a18378;
	color: #FFF;
}




/*--------------------------------------------------------
 7-フッター: #footer
----------------------------------------------------------*/
#footer	{
	clear: both;
	height: 18px;
	background-color: #E54C0E;
	color: #FFFFFF;
}
#footer ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: left;
}
#footer li {
	margin: 0px;
	padding: 0px;
}
#footer a {
	text-decoration: none;
	color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: 10px;
}
#footer p {
	font-size: 10px;
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}


/*--------------------------------------------------------
 8-共通素材
----------------------------------------------------------*/
.text .comment {
	width:540px;
	margin:auto;
	padding-top:5px;
	padding-bottom:3px;
	line-height:1.2;
}

table {
	width:540px;
	font-size:12px;
	line-height:1.4;
	margin:auto;
}

table th{
	color:#FFF;
	background-color:#E54C0E;
	padding:5px 5px 4px 7px;
	font-size:110%;
	font-weight:bold;
	text-align: left;
	vertical-align:top;
	border:1px #FACAB8 solid;
}

table th a{
	color:#FFF;
}

table th a:hover{
	text-decoration:none;
	color:#FFF;
}

table td{
	padding:5px 5px 4px 7px;
	text-align: left;
	border:1px #ccc solid;
}

table td.center{
	text-align: center;
	vertical-align:middle;
}

table td.gray{
	background-color:#f3f3f3;
}

table td.centerGray{
	text-align: center;
	vertical-align:middle;
	background-color:#f3f3f3;
}

.fontWeightB {
	font-weight:bold;
}

#bEdit{
	font-size: 100%;
	padding: 0px;
	position: absolute;
	color: #FFF;
	margin: 0px;
}

#bEdit a {
	background-color: #F00;
	color: #FFF;
}

#bEdit a:hover {
	background-color: #F00;
	color: #999;
}

.navigation {
	margin-top: 10px;
	margin-bottom: 20px;
}

/*--------------------------------------------------------
 8-デフォルトテンプレートに存在する画像周り込み関連
----------------------------------------------------------*/

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left
}


